locale_observer 1.0.0+2

Flutter Android iOS

Utility for detecting when the system tells the app that the user's locale has changed.

Stable versions of locale_observer

Version Uploaded Documentation Archive
1.0.0+2 Dec 30, 2019 Go to the documentation of locale_observer 1.0.0+2 Download locale_observer 1.0.0+2 archive
1.0.0+1 Dec 30, 2019 Go to the documentation of locale_observer 1.0.0+1 Download locale_observer 1.0.0+1 archive
1.0.0 Dec 30, 2019 Go to the documentation of locale_observer 1.0.0 Download locale_observer 1.0.0 archive
0
likes
90
pub points
48%
popularity

Utility for detecting when the system tells the app that the user's locale has changed.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

humazed@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on locale_observer